Commit 0f190263 authored by Christian Kastner's avatar Christian Kastner

Bump debhelper compatibility level to 9

parent 4bd9be9c
......@@ -3,7 +3,7 @@ Section: libs
Priority: extra
Maintainer: Christian Kastner <debian@kvr.at>
Build-Depends:
debhelper (>= 7.0.50~),
debhelper (>= 9),
python-support (>= 0.90),
python-all-dev,
cython,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment